
Redmine - Defect #8489

can not change issu status

2011-06-01 15:56 - Roger Layani

Status: Closed Start date: 2011-06-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.1.3

Description

Hi

I have defined a workflow with few status

and defined a transition matrix on them

I still cannot change the status to one of pre-defined statuses existing in the workflow

The issue is ib New status

History

#1 - 2011-06-01 20:53 - Roger Layani

- Status changed from New to Resolved

I was logged in as admin

using regular user I got the entire workflow

#2 - 2011-06-02 18:16 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

#3 - 2011-10-25 12:51 - Ralf Lunsford
